//
//  UserInfo.m
//  ALand
//
//  Created by Z on 16/4/11.
//  Copyright © 2016年 Z. All rights reserved.
//

#import "UserInfo.h"

@implementation UserInfo
+ (UserInfo *)shareInstance {
    static UserInfo *userInfo = nil;
    static dispatch_once_t onceToken;
    dispatch_once(&onceToken, ^{
        userInfo = [[UserInfo alloc] init];
    });
    return userInfo;
}
@end
